Bug 161907 - [PATCH] databases/beansdb: fix typo in description
Summary: [PATCH] databases/beansdb: fix typo in description
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-22 20:50 UTC by R.Mahmatkhanov
Modified: 2011-10-26 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (491 bytes, patch)
2011-10-22 20:50 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2011-10-22 20:50:04 UTC
- fix typo in description (till i didn't forgot)
- MASTER_SITES_GOOGLE_CODE -> GOOGLE_CODE while i'm here

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-22 20:50:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

glarkin@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-22 20:50:19 UTC
Maintainer of databases/beansdb,

Please note that PR ports/161907 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161907

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-22 20:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 QingFeng 2011-10-23 07:18:40 UTC
lgtm
--qingfeng



2011/10/23 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of databases/beansdb,
>
> Please note that PR ports/161907 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/161907
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 R.Mahmatkhanov 2011-10-23 19:29:22 UTC
Maintainer approved.
Comment 6 Greg Larkin freebsd_committer 2011-10-26 15:43:33 UTC
State Changed
From-To: feedback->closed

Committed, thank you!
Comment 7 dfilter service freebsd_committer 2011-10-26 15:43:36 UTC
glarkin     2011-10-26 14:43:27 UTC

  FreeBSD ports repository

  Modified files:
    databases/beansdb    Makefile 
  Log:
  - Fixed typo in COMMENT
  - Removed unnecessary PORTREVISION=0
  - Updated MASTER_SITES to use shorthand definition
  
  PR:             ports/161907
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    qingfeng@douban.com (maintainer)
  
  Revision  Changes    Path
  1.8       +2 -3      ports/databases/beansdb/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"